Uploaded image for project: 'Minecraft Realms'
  1. Minecraft Realms
  2. REALMS-2019

Launcher 1.14.4 Bugged in Realms

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Invalid
    • Affects Version/s: PC-1.14.17
    • Fix Version/s: None
    • Labels:
    • Environment:
      Launcher 1.14.4 is bugged for realms
    • Realms Platform:
      Java

      Description

      When I start minecraft 1.14.4, it loads fine but when i try and join a realm it says im out of date and im still in 1.14.3.

        Attachments

        1. Capture.PNG
          Capture.PNG
          1.12 MB
        2. Capture1.PNG
          Capture1.PNG
          80 kB

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            GatSumNutter Isaac Knowlton
            Votes:
            1 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: